# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    Y. Wu, C. Zhang, N. M. Estakhri, Y. Zhao, J. Kim, M. Zhang, X. X. Liu, G. K. Pribil, A. Alù, C. K. Shih, X. Li.
    Intrinsic optical properties and enhanced plasmonic response of epitaxial silver.
    <a href="https://doi.org/10.1002/adma.201401474"><i>Adv. Mater.</i> <b>26</b>, 6106-6110 (2014)</a> 
    (See Supporting information)
COMMENTS: |
    <u>Abstract</u>: Using atomically smooth epitaxial silver films, new optical permittivity highlighting significant loss reduction in the visible frequency range is extracted. Largely enhanced propagation distances of surface plasmon polaritons are measured, confirming the low intrinsic loss in silver. The new permittivity is free of extrinsic spectral features associated with grain boundaries and localized plasmons inevitably present in thermally deposited films.
DATA:
  - type: tabulated nk
    data: |
        0.287493 1.563903 1.305356
        0.289088 1.582676 1.283301
        0.290688 1.601122 1.256838
        0.292278 1.618481 1.225594
        0.293878 1.633876 1.189349
        0.295468 1.646328 1.148040
        0.297068 1.654832 1.101894
        0.298664 1.658402 1.051283
        0.300255 1.656109 0.996794
        0.301856 1.647161 0.939222
        0.303444 1.630915 0.879537
        0.305042 1.606893 0.818723
        0.306641 1.574833 0.757890
        0.308234 1.534690 0.698121
        0.309829 1.486491 0.640434
        0.311424 1.430477 0.585888
        0.313020 1.366941 0.535283
        0.314617 1.296262 0.489484
        0.316214 1.218708 0.449164
        0.317810 1.134550 0.415094
        0.319407 1.043865 0.387986
        0.321003 0.946569 0.368853
        0.322598 0.842354 0.359249
        0.324193 0.730903 0.361827
        0.325786 0.612813 0.381234
        0.327386 0.492549 0.424405
        0.328975 0.382743 0.495542
        0.330572 0.298067 0.585640
        0.332166 0.240065 0.678440
        0.333766 0.201130 0.765051
        0.335364 0.174238 0.843474
        0.336959 0.154931 0.914245
        0.338551 0.140550 0.978440
        0.340149 0.129481 1.037143
        0.341743 0.120704 1.091178
        0.343342 0.113554 1.141400
        0.344937 0.107594 1.188308
        0.346538 0.102516 1.232440
        0.348133 0.098118 1.274177
        0.349724 0.094246 1.313843
        0.351320 0.090798 1.351682
        0.352920 0.087693 1.387909
        0.354514 0.084868 1.422745
        0.356113 0.082283 1.456321
        0.357705 0.079899 1.488752
        0.359302 0.077693 1.520143
        0.360902 0.075639 1.550652
        0.362495 0.073724 1.580296
        0.364092 0.071926 1.609153
        0.365692 0.070241 1.637295
        0.367284 0.068650 1.664816
        0.368880 0.067151 1.691718
        0.370478 0.065731 1.718057
        0.372079 0.064386 1.743859
        0.373671 0.063108 1.769176
        0.375266 0.061893 1.794054
        0.376863 0.060737 1.818485
        0.378462 0.059635 1.842541
        0.380051 0.058581 1.866208
        0.381654 0.057575 1.889528
        0.383247 0.056615 1.912487
        0.384841 0.055693 1.935149
        0.386436 0.054810 1.957499
        0.388033 0.053964 1.979574
        0.389630 0.053149 2.001356
        0.391228 0.052368 2.022904
        0.392827 0.051617 2.044203
        0.394427 0.050894 2.065258
        0.396014 0.050199 2.086102
        0.397615 0.049529 2.106740
        0.399215 0.048885 2.127155
        0.400815 0.048261 2.147377
        0.402402 0.047661 2.167411
        0.404002 0.047081 2.187285
        0.405601 0.046521 2.206981
        0.407200 0.045980 2.226503
        0.408798 0.045457 2.245878
        0.410394 0.044952 2.265087
        0.411990 0.044465 2.284158
        0.413584 0.043991 2.303071
        0.415177 0.043534 2.321873
        0.416768 0.043091 2.340525
        0.418371 0.042663 2.359051
        0.419972 0.042249 2.377474
        0.421557 0.041847 2.395757
        0.423154 0.041457 2.413943
        0.424749 0.041079 2.432013
        0.426356 0.040713 2.449971
        0.427945 0.040358 2.467819
        0.429546 0.040015 2.485579
        0.431144 0.039681 2.503233
        0.432740 0.039357 2.520803
        0.434331 0.039042 2.538272
        0.435935 0.038738 2.555661
        0.437519 0.038442 2.572951
        0.439115 0.038156 2.590185
        0.440723 0.037876 2.607304
        0.442311 0.037607 2.624369
        0.443910 0.037345 2.641343
        0.445506 0.037088 2.658247
        0.447096 0.036842 2.675081
        0.448698 0.036602 2.691828
        0.450295 0.036368 2.708528
        0.451887 0.036143 2.725143
        0.453490 0.035923 2.741713
        0.455088 0.035710 2.758201
        0.456681 0.035502 2.774646
        0.458284 0.035301 2.791012
        0.459865 0.035105 2.807318
        0.461474 0.034915 2.823583
        0.463060 0.034732 2.839772
        0.464656 0.034553 2.855923
        0.466264 0.034380 2.872017
        0.467847 0.034212 2.888057
        0.469442 0.034047 2.904042
        0.471047 0.033889 2.919974
        0.472645 0.033734 2.935871
        0.474236 0.033586 2.951699
        0.475837 0.033441 2.967494
        0.477432 0.033301 2.983238
        0.479018 0.033165 2.998950
        0.480615 0.033032 3.014613
        0.482222 0.032905 3.030228
        0.483803 0.032781 3.045796
        0.485413 0.032661 3.061334
        0.486996 0.032545 3.076826
        0.488588 0.032431 3.092273
        0.490192 0.032323 3.107691
        0.491786 0.032217 3.123065
        0.493391 0.032115 3.138396
        0.494986 0.032016 3.153700
        0.496572 0.031921 3.168914
        0.498169 0.031829 3.184182
        0.499775 0.031739 3.199376
        0.501351 0.031653 3.214499
        0.502958 0.031571 3.229705
        0.504555 0.031490 3.244841
        0.506141 0.031413 3.259906
        0.507737 0.031338 3.274902
        0.509343 0.031268 3.289829
        0.510938 0.031198 3.304841
        0.512522 0.031133 3.319785
        0.514116 0.031069 3.334661
        0.515720 0.031008 3.349621
        0.517312 0.030949 3.364515
        0.518914 0.030894 3.379342
        0.520505 0.030840 3.394105
        0.522105 0.030789 3.408804
        0.523692 0.030740 3.423587
        0.525290 0.030694 3.438305
        0.526875 0.030648 3.453106
        0.528469 0.030607 3.467699
        0.530074 0.030567 3.482375
        0.531665 0.030528 3.496989
        0.533265 0.030492 3.511542
        0.534853 0.030458 3.526177
        0.536449 0.030426 3.540752
        0.538032 0.030397 3.555267
        0.539648 0.030369 3.569723
        0.541227 0.030342 3.584260
        0.542814 0.030319 3.598739
        0.544411 0.030296 3.613159
        0.546018 0.030277 3.627522
        0.547609 0.030257 3.641966
        0.549210 0.030241 3.656353
        0.550796 0.030225 3.670683
        0.552391 0.030211 3.685093
        0.553996 0.030199 3.699448
        0.555584 0.030188 3.713746
        0.557182 0.030180 3.727990
        0.558764 0.030174 3.742180
        0.560355 0.030168 3.756449
        0.561955 0.030164 3.770664
        0.563539 0.030161 3.784958
        0.565131 0.030160 3.799067
        0.566733 0.030161 3.813254
        0.568318 0.030163 3.827389
        0.569911 0.030166 3.841603
        0.571514 0.030171 3.855634
        0.573099 0.030178 3.869743
        0.574693 0.030185 3.883930
        0.576295 0.030194 3.897937
        0.577880 0.030203 3.912022
        0.579474 0.030215 3.926056
        0.581076 0.030228 3.940040
        0.582660 0.030242 3.954101
        0.584252 0.030257 3.968112
        0.585854 0.030274 3.982074
        0.587436 0.030293 3.995988
        0.589027 0.030311 4.009977
        0.590626 0.030331 4.023918
        0.592206 0.030353 4.037811
        0.593822 0.030374 4.051780
        0.595391 0.030398 4.065701
        0.596996 0.030424 4.079574
        0.598582 0.030449 4.093400
        0.600175 0.030476 4.107302
        0.601777 0.030506 4.121035
        0.603359 0.030534 4.134965
        0.604949 0.030564 4.148727
        0.606547 0.030595 4.162564
        0.608153 0.030627 4.176355
        0.609738 0.030662 4.190100
        0.611332 0.030696 4.203801
        0.612903 0.030731 4.217576
        0.614513 0.030768 4.231306
        0.616101 0.030805 4.245109
        0.617697 0.030844 4.258750
        0.619271 0.030883 4.272465
        0.620883 0.030923 4.286135
        0.622473 0.030964 4.299879
        0.624040 0.031006 4.313579
        0.625646 0.031049 4.327235
        0.627228 0.031093 4.340849
        0.628819 0.031138 4.354534
        0.630417 0.031183 4.368063
        0.631992 0.031230 4.381664
        0.633607 0.031277 4.395336
        0.635197 0.031325 4.408966
        0.636763 0.031374 4.422554
        0.638370 0.031424 4.436100
        0.639951 0.031476 4.449606
        0.641541 0.031527 4.463182
        0.643138 0.031580 4.476717
        0.644744 0.031633 4.490212
        0.646323 0.031687 4.503777
        0.647911 0.031741 4.517301
        0.649506 0.031798 4.530785
        0.651075 0.031854 4.544339
        0.652686 0.031912 4.557743
        0.654270 0.031970 4.571217
        0.655862 0.032028 4.584760
        0.657462 0.032087 4.598155
        0.659035 0.032147 4.611619
        0.660615 0.032208 4.625045
        0.662203 0.032270 4.638539
        0.663798 0.032332 4.651886
        0.665401 0.032396 4.665303
        0.666976 0.032459 4.678681
        0.668559 0.032524 4.692127
        0.670149 0.032588 4.705535
        0.671746 0.032655 4.718905
        0.673351 0.032721 4.732237
        0.674928 0.032788 4.745637
        0.676511 0.032856 4.759000
        0.678102 0.032925 4.772325
        0.679701 0.032995 4.785613
        0.681269 0.033064 4.798968
        0.682845 0.033135 4.812286
        0.684466 0.033206 4.825568
        0.686019 0.033277 4.838916
        0.687617 0.033350 4.852228
        0.689222 0.033423 4.865503
        0.690797 0.033497 4.878742
        0.692378 0.033571 4.892047
        0.693967 0.033646 4.905317
        0.695564 0.033722 4.918550
        0.697128 0.033798 4.931850
        0.698739 0.033876 4.945012
        0.700317 0.033952 4.958342
        0.701903 0.034030 4.971535
        0.703496 0.034109 4.984793
        0.705097 0.034188 4.997916
        0.706664 0.034267 5.011205
        0.708238 0.034348 5.024359
        0.709820 0.034429 5.037577
        0.711408 0.034511 5.050761
        0.713004 0.034593 5.063911
        0.714606 0.034675 5.077125
        0.716175 0.034758 5.090305
        0.717750 0.034842 5.103451
        0.719333 0.034926 5.116563
        0.720922 0.035011 5.129739
        0.722519 0.035096 5.142882
        0.724122 0.035182 5.155990
        0.725690 0.035268 5.169163
        0.727265 0.035356 5.182205
        0.728847 0.035443 5.195311
        0.730436 0.035531 5.208480
        0.732032 0.035620 5.221520
        0.733634 0.035708 5.234623
        0.735200 0.035798 5.247788
        0.736773 0.035888 5.260826
        0.738353 0.035979 5.273926
        0.739939 0.036070 5.286994
        0.741532 0.036161 5.300029
        0.743132 0.036254 5.313127
        0.744695 0.036346 5.326192
        0.746308 0.036439 5.339225
        0.747884 0.036532 5.352227
        0.749466 0.036626 5.365290
        0.751055 0.036721 5.378322
        0.752605 0.036817 5.391322
        0.754208 0.036912 5.404384
        0.755771 0.037008 5.417321
        0.757387 0.037105 5.430320
        0.758963 0.037201 5.443380
        0.760546 0.037299 5.456317
        0.762135 0.037397 5.469314
        0.763685 0.037495 5.482372
        0.765287 0.037594 5.495308
        0.766849 0.037693 5.508305
        0.768465 0.037793 5.521271
        0.770040 0.037893 5.534206
        0.771622 0.037993 5.547201
        0.773210 0.038095 5.560077
        0.774756 0.038196 5.573101
        0.776357 0.038298 5.586006
        0.777916 0.038400 5.598971
        0.779530 0.038503 5.611905
        0.781101 0.038607 5.624810
        0.782679 0.038711 5.637686
        0.784263 0.038814 5.650620
        0.785854 0.038919 5.663525
        0.787401 0.039025 5.676401
        0.789005 0.039130 5.689335
        0.790564 0.039235 5.702240
        0.792130 0.039342 5.715116
        0.793753 0.039449 5.727963
        0.795331 0.039556 5.740868
        0.796916 0.039664 5.753744
        0.798456 0.039772 5.766592
        0.800053 0.039880 5.779497
        0.801605 0.039989 5.792374
        0.803215 0.040098 5.805222
        0.804779 0.040208 5.818042
        0.806349 0.040318 5.830920
        0.807925 0.040429 5.843769
        0.809508 0.040539 5.856590
        0.811096 0.040651 5.869383
        0.812691 0.040763 5.882233
        0.814239 0.040875 5.895055
        0.815847 0.040987 5.907849
        0.817406 0.041100 5.920700
        0.818972 0.041213 5.933523
        0.820544 0.041326 5.946319
        0.822122 0.041441 5.959087
        0.823706 0.041555 5.971911
        0.825296 0.041670 5.984709
        0.826892 0.041786 5.997478
        0.828439 0.041901 6.010221
        0.830048 0.042017 6.023020
        0.831606 0.042134 6.035791
        0.833171 0.042251 6.048536
        0.834742 0.042368 6.061336
        0.836318 0.042485 6.074109
        0.837901 0.042603 6.086856
        0.839489 0.042722 6.099576
        0.841027 0.042840 6.112351
        0.842627 0.042959 6.125100
        0.844176 0.043079 6.137822
        0.845789 0.043199 6.150518
        0.847350 0.043319 6.163268
        0.848916 0.043439 6.175993
        0.850488 0.043560 6.188691
        0.852067 0.043681 6.201444
        0.853650 0.043803 6.214171
        0.855240 0.043925 6.226872
        0.856777 0.044047 6.239546
        0.858379 0.044170 6.252276
        0.859926 0.044293 6.264979
        0.861540 0.044416 6.277657
        0.863099 0.044541 6.290309
        0.864664 0.044664 6.303015
        0.866235 0.044789 6.315695
        0.867811 0.044915 6.328350
        0.869393 0.045039 6.341059
        0.870981 0.045165 6.353742
        0.872514 0.045291 6.366400
        0.874113 0.045417 6.379033
        0.875656 0.045543 6.391719
        0.877267 0.045671 6.404302
        0.878822 0.045798 6.417016
        0.880382 0.045926 6.429627
        0.881948 0.046053 6.442292
        0.883519 0.046182 6.454931
        0.885096 0.046310 6.467545
        0.886678 0.046440 6.480136
        0.888266 0.046569 6.492778
        0.889796 0.046699 6.505396
        0.891395 0.046829 6.517990
        0.892936 0.046959 6.530636
        0.894547 0.047090 6.543257
        0.896099 0.047221 6.555855
        0.897656 0.047352 6.568428
        0.899218 0.047484 6.581053
        0.900786 0.047616 6.593654
        0.902360 0.047748 6.606230
        0.903938 0.047881 6.618783
        0.905523 0.048014 6.631388
        0.907047 0.048147 6.643969
        0.908642 0.048281 6.656525
        0.910176 0.048416 6.669134
        0.911783 0.048550 6.681643
        0.913327 0.048685 6.694204
        0.914877 0.048819 6.706816
        0.916501 0.048955 6.719330
        0.918061 0.049090 6.731895
        0.919628 0.049226 6.744436
        0.921199 0.049363 6.757029
        0.922776 0.049500 6.769524
        0.924290 0.049636 6.782069
        0.925877 0.049773 6.794592
        0.927470 0.049911 6.807165
        0.928999 0.050049 6.819641
        0.930603 0.050188 6.832168
        0.932142 0.050325 6.844745
        0.933686 0.050464 6.857226
        0.935306 0.050604 6.869757
        0.936861 0.050743 6.882265
        0.938421 0.050883 6.894751
        0.939986 0.051023 6.907286
        0.941557 0.051164 6.919727
        0.943061 0.051304 6.932289
        0.944642 0.051445 6.944757
        0.946228 0.051587 6.957202
        0.947819 0.051728 6.969697
        0.949343 0.051870 6.982169
        0.950945 0.052012 6.994691
        0.952479 0.052155 7.007119
        0.954018 0.052298 7.019597
        0.955636 0.052441 7.032123
        0.957185 0.052584 7.044556
        0.958740 0.052728 7.057038
        0.960299 0.052872 7.069498
        0.961863 0.053016 7.081936
        0.963433 0.053161 7.094352
        0.965008 0.053306 7.106817
        0.966512 0.053451 7.119260
        0.968097 0.053597 7.131681
        0.969687 0.053743 7.144151
        0.971206 0.053889 7.156599
        0.972807 0.054035 7.169025
        0.974336 0.054182 7.181430
        0.975869 0.054329 7.193883
        0.977485 0.054476 7.206245
        0.979029 0.054624 7.218725
        0.980577 0.054772 7.231113
        0.982131 0.054920 7.243481
        0.983689 0.055069 7.255896
        0.985253 0.055217 7.268291
        0.986821 0.055366 7.280732
        0.988394 0.055516 7.293153
        0.989894 0.055666 7.305484
        0.991477 0.055815 7.317931
        0.993065 0.055966 7.330289
        0.994579 0.056116 7.342694
        0.996177 0.056267 7.355078
        0.997700 0.056418 7.367441
        0.999308 0.056569 7.379783
